[System]
Language=English
videoType=0
MapType=1
TvWall=0
closeTimer=3
ip=177.154.132.82
user=admin
ServerDefault=0
[temp]
t0=0
[Layout]
bottom=0
left=1
bMax=1
bFullWindow=0
page=1
midPos=0.700000
VideoLayout=MapMode
ShowSelectInfo=1
[Video]
Sound=1
bMainCode=0
bRealTime=1
Scale=-1.000000
